.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.bg1 {
  width: 100%;
  height: 1397px;
  background: url(../img/zjwfbg1.png) no-repeat center center;
  background-size: 100% 100%;
}

.wfgk {
  padding-top: 50px;
}

.swiper-container {
  width: 739px;
  height: 421px;
  overflow: hidden;
}

.swiper-slide img {
  width: 739px;
  height: 421px;
}

.swiper-button-next {
  width: 56px !important;
  height: 56px !important;
  color: #000 !important;
  position: absolute !important;
  top: 502px !important;
  left: 1034px !important;
  background: url(../img/zjwfright.png) no-repeat center center;
  background-size: 100% 100%;
}

.swiper-button-prev {
  width: 56px !important;
  height: 56px !important;
  color: #000 !important;
  position: absolute !important;
  top: 502px !important;
  left: 352px !important;
  background: url(../img/zjwfleft.png) no-repeat center center;
  background-size: 100% 100%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: '' !important;
}

.swiper-button-next:before,
.swiper-button-prev:before {
  content: '' !important;
}

.swiper-pagination {
  width: 100px !important;
  height: 50px !important;
  color: #0060BD !important;
  font-size: 16px !important;
  position: absolute !important;
  top: 328px !important;
  left: 1040px !important;
}

.swiper-pagination-current {
  font-size: 20px;
}

.wfgkLogo {
  margin-top: -370px;
  margin-left: 790px;
}

.wfgkLogo img {
  width: 257px;
  height: 174px;
}

.wfgkContent {
  width: 526px;
  height: 376px;
  background: url(../img/zjwfwfgkbg.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
  z-index: 999;
  margin-left: 680px;
  margin-top: 50px;
  padding: 50px 40px;
  text-align: center;
}

.wfgkContent img {
  width: 42px;
  height: 42px;
}

.wfgkContent p {
  font-weight: 600;
  font-size: 24px;
  color: #FEF9F3;
  letter-spacing: 2px;
  line-height: 34px;
  padding-top: 10px;
  padding-bottom: 20px;
  width: 100%;
  border-bottom: 1px solid #c2c2c2;
}

.wfgkContent .wfgkContentText {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #FEF9F3;
  letter-spacing: 0;
  line-height: 32px;
  color: #FFFFFF;
  padding-top: 10px;
  text-align: left;
}

.wfgkContent .wfgkContentText a {
  color: #FFFFFF !important;
  text-align: left;
}
.wfgkContent .wfgkContentText a:hover {
  color: #FFFFFF !important;
}
.conlList {
  margin-top: 100px;
}

.conlList ul {
  list-style: none;
}

.conlList ul li {
  width: 25%;
  height: 200px;
  text-align: center;
  float: left;
}

.conlList ul li img {
  width: 42px;
  height: 42px;
  margin-top: 55px;
}

.conlList ul li p {
  font-family: MicrosoftYaHei;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 2;
}

.conlList ul li:nth-child(1) {
  background: url(../img/zjwfximgbg1.png) no-repeat center center;
  background-size: 100% 100%;
}
.conlList ul li:nth-child(2){
  background: #FFFFFF;
}
.conlList ul li:nth-child(3){
  background: #3882C2;
}
.conlList ul li:nth-child(4){
  background: url(../img/zjwfximgbg2.png) no-repeat center center;
  background-size: 100% 100%;
}
.conlList ul li:nth-child(5){
  background: #3882C2;
}
.conlList ul li:nth-child(6){
  background: #D99850;
}
.conlList ul li:nth-child(7){
  background: url(../img/zjwfximgbg3.png) no-repeat center center;
  background-size: 100% 100%;
}
.conlList ul li:nth-child(8){
  background: #FFFFFF;
}
.conlList ul li:nth-child(2) p{
  color: #000;
}
.conlList ul li:nth-child(8) p{
  color: #000;
}

.bg2 {
  width: 100%;
  height: 730px;
  background: url(../img/zjwfbg2.png) no-repeat center center;
  background-size: 100% 100%;
}
.wfwhTit {
  text-align: center;
}
.wfwhTit img {
  width: 922px;
  height: 187px;
  margin: 0 auto;
}
.imgList{
  margin-top: 20px;
}
.imgLeft{
  width: 288px;
  height: 467px;
}
.imgLeft img{
  width: 288px;
  height: 467px;
}
.imgCenter{
  width: 590px;
  margin-left: 15px;
}
.imgCenter1{
  width: 590px;
  height: 226px;
  display: flex;
  justify-content: space-between;
}
.imgCenter1 img{
  width: 288px;
  height: 226px;
}
.imgCenter2{
  width: 590px;
  height: 226px;
  margin-top: 15px;
}
.imgCenter2 img{
  width: 590px;
  height: 226px;
}
.imgList a{
  display: block;
}
.imgList p{
  width: 100%;
  height: 44px;
  line-height: 44px;
  background: #0000007d;
  margin-top: -48px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  z-index: 9;
  color: #FFFFFF;
}
a{
  text-decoration: none !important;
}
.cl {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
